*{

	padding: 10; 

	margin: 0; 

}



body{

	background: #000857;

	font-family: BookAntiquaRegular, Helvetica, sans-serif;

	font-size: 100%;

	letter-spacing: 1px;

}



#wrapper{

	width: 950px;

	background: #fff;

	overflow: visible;

	clear: both;

	float: none;	

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



.pula {

	color: #F00;	

}



#header{

	margin: auto;

	width: 950px;

	height: 150px;

	color: #333;

	background-image: url(../images/header.jpg);

	background-repeat: no-repeat;

}



#header p{

	text-align: right;

	font-family: BookAntiquaRegular, Geneva, sans-serif;

	font-size: 12px;

	padding: 120px 10px 0 0;

}



#header p a{

	color: #FFF;

	text-decoration: none;	

}



#header p a:hover{

	text-decoration: underline;	

}



#header #box{

	padding: 2px 5px 2px 5px;

	border: 1.5px dashed #FFD700;

}



#map-image{

 margin: auto;

 width: 950px;

 height: 221px;

 /*background: url(../images/map_image.jpg) no-repeat left top;*/

}



#horizontalMenu {	

	margin: auto;

	padding: 1px;

}







#rightcolumn{ 

 padding: 10px;

 color: #333;

 

}



#latest {

	color: #000857;

}



#rightcolumn2{ 

float: right;

 width: 160px;

 padding: 10px;

 color: #333;

 

}



#rightcolumn2 ul{

	padding: 0 0 0 16px;

	line-height: 15px;

	/* color: #FF0000;*/
	
	color: #E36904;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

}



#rightcolumn2 ul a{

	color: #E36904;

	text-decoration: none;	

}



#rightcolumn2 ul a:hover{

	color: #FF0000;

}



#leftcolumn2{

	float: left;

	height: auto;

	width: 740px;

	padding: 10px;

	color: #333;

	vertical-align: top;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}



#footer{

	overflow: auto;

 margin: auto;

 clear: both; 

 width: 950px;

 height: 28px;

 padding-top: 12px;

 text-align: center;

 font: 11px BookAntiquaRegular, Helvetica, sans-serif;

 border-bottom: 12px solid #fff;

 color: #fff;

 background: #000857;

}



#home-title{

 font: 18px BookAntiquaRegular, Helvetica, sans-serif;

 font-weight: bold;

}



#reports li{

 padding: 2px 0;

 list-style-type: none;

 font-size: 14px;

 font-weight: bold;

}



#reports li ul li{

 padding-left: 10px;

 font-size: 13px;

 font-weight: normal;

 color: #000;

}



#reports li ul li a{

 color: #074b85;

 font-weight: normal;

}



.home-content{

	font-family: Arial, Helvetica, sans-serif;

	text-align: justify;

}



.home-content img{

	margin: 0 10px 0 0;

}



#reports{

 width: 552px;

}













#navcontainer {	

	font-size: 11px;

}



#navcontainer ul

{

margin-left: 0;

padding-left: 0;

list-style-type: none;

font-family: Arial, Helvetica, sans-serif;

}



#navcontainer a

{

display: block;

padding: 3px;

width: 160px;



border-bottom: 1px solid #eee;

}



#navcontainer a:link, #navlist a:visited

{

color: #EEE;

text-decoration: none;

}



#navcontainer a:hover

{

background-color: #000646;

color: #bbd2e4;

}



.navcontainer-indent {

	padding: 0px 0px 0px 15px;

}



.check li {

	list-style-position: inside;

	list-style-image: url(../images/check.jpg);	

}



#cb {

	margin: 0;

	padding: 0;

	left: 320px;

	top:-35px;

	position:relative;

	float: left;

}



#hotline {

	border: 1px dashed #F00;

	width: 700px;

	text-align: center;

	margin: auto;

	color: #F00;

}



h1 {

	margin: 0;

	padding: 0;

}



.quote {

	background-image: url(../images/quote2.png);

	height: 156px;

	width: 237px;

	float: right;

	margin-left: 15px;

	margin-right: 10px;

	/* [disabled]margin-top: -20px; */

	margin-bottom: 5px;

}

.quote .quote-text {

	text-align: center;

	color: #3c7296;

	width: 95%;

	margin: 0 0 0 20px;

	padding-top: 16px;

	text-align: justify;

	line-height: 20px;

	font-family: Arial, Helvetica, sans-serif;

}



/*fonts*/



@font-face {

    font-family: 'BookAntiquaBold';

    src: url('../fonts/antiqua_bold-webfont.eot');

    src: url('../fonts/antiqua_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/antiqua_bold-webfont.woff') format('woff'),

         url('../fonts/antiqua_bold-webfont.ttf') format('truetype'),

         url('../fonts/antiqua_bold-webfont.svg#BookAntiquaBold') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'BookAntiquaBoldItalic';

    src: url('../fonts/antiqua_bold_italic-webfont.eot');

    src: url('../fonts/antiqua_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/antiqua_bold_italic-webfont.woff') format('woff'),

         url('../fonts/antiqua_bold_italic-webfont.ttf') format('truetype'),

         url('../fonts/antiqua_bold_italic-webfont.svg#BookAntiquaBoldItalic') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'BookAntiquaItalic';

    src: url('../fonts/antiqua_italic-webfont.eot');

    src: url('../fonts/antiqua_italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/antiqua_italic-webfont.woff') format('woff'),

         url('../fonts/antiqua_italic-webfont.ttf') format('truetype'),

         url('../fonts/antiqua_italic-webfont.svg#BookAntiquaItalic') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'BookAntiquaRegular';

    src: url('../fonts/antiqua_normal-webfont.eot');

    src: url('../fonts/antiqua_normal-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/antiqua_normal-webfont.woff') format('woff'),

         url('../fonts/antiqua_normal-webfont.ttf') format('truetype'),

         url('../fonts/antiqua_normal-webfont.svg#BookAntiquaRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}

/** additional by Onin ***/
.boldandred {
	color:red;
	font-style:italic;
	font-weight:bolder
}